Package org.apache.calcite.avatica

# Interface MetaImpl.Named

All Known Implementing Classes:
  `MetaImpl.MetaCatalog`, `MetaImpl.MetaColumn`, `MetaImpl.MetaSchema`, `MetaImpl.MetaTable`, `MetaImpl.MetaTypeInfo`

Enclosing class:
  MetaImpl

public static interface MetaImpl.Named
An object that has a name.

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`

## Method Details

### getName

String getName()